#main .block {

	margin-bottom: 20px;

}





/*********************************

 * Block Boxes

 *********************************/



/* Basic box with rounded corners */

.block.panel {

	display: block;

	position: relative;

	-moz-border-radius: 10px;

}



.block.panel .top {

	margin: 0;

	background: #f3f3f3 url(/img/boxes_grey_plastic_bg_top.gif) repeat-x left bottom;

	border-top: 2px solid #fff;

	border-bottom: 1px solid #ccc;

	-moz-border-radius: 9px 0;

}



.block.panel .top h1 {

	color: #666;

	font-size: 2em;

	letter-spacing: -1.5px;

	margin: 0 0 0 10px;

}



.block.panel .content {

	padding: 10px;

}



.block.panel .bottom {

	display: block;

	width: 100%;

	height: 8px;

	position: relative;

	background: transparent;

	text-align: center;

}



.block.panel .bottom .pulley {

	display: block;

	width: 46px;

	height: 30px;

	margin: 0 auto 0;

	padding: 0;

	background: transparent url(/img/boxes_grey_plastic_pulltab_down.gif) no-repeat center bottom;

	text-indent: -9999px;

}



.block.panel .bottom .pulley:hover {

	background: transparent url(/img/boxes_grey_plastic_pulltab_down_hover.gif) no-repeat center bottom;

}



/* Header/footer frame type of box ()comes in grey and blue */

.block.box .block-inner {

	background: url("/img/greyfoot.gif") no-repeat scroll left bottom transparent;

	margin-bottom: 1em;

	padding-bottom: 14px;

	width: 194px;

}



.block.box.blue .block-inner {

	background: url("/img/bluefoot.gif") no-repeat scroll left bottom transparent;

}



.block.box .block-inner h3 {

	background: url("/img/greyhead.gif") no-repeat scroll left top transparent;

	margin: 0;

	padding: 14px 0 7px;

	text-align: center;

	color: #333;

}



.block.box.blue .block-inner h3 {

	background: url("/img/bluehead.gif") no-repeat scroll left top transparent;

}



.block.box.grey .block-inner .content {

	margin: 0 10px 15px;

}



.block.box.grey .block-inner h4 {

	font-size: 1.1em;

	margin-top: 1em;

	color: #333;

}



.block.box.grey .block-inner p {

	margin-bottom: 5px;

	padding: 0 5px;

	color: #333;

}



.block.box.grey .block-inner ul li {

	background:url("/img/red_square.gif") no-repeat scroll 5px 7px transparent;

	color :#333;

	margin-bottom: 0.2em;

	padding: 0.2em 0 0.2em 20px;

}







.block.box.orange_top .block-inner {

	background-image: none;

	background-color: #e8eae5;

	border-top: 2px solid #f94900;

	width:176px; padding:10px;

}



.block.box.orange_top .block-inner h3 { background-image: none; text-align:left; padding:0 0 0 4px; font-size:18px; font-weight:normal; }

.block.box.orange_top .block-inner h4 { font-weight:normal; }





/* Shiney Box, used in the Beta Center */

.shiney_block {

	border: 1px solid rgb(200,200,200);

	margin: 10px 20px 20px 0px;

	padding: 0;

}



.shiney_block .shiney_block_top {

	margin: 0;

	padding: 5px;

	background: rgb(235,235,235) url(/img/gradient_white_grey_v_22.gif) repeat-x left -5px;

	color: #aaa;

	border-top: 2px solid rgb(240,240,240);

	border-right: 2px solid rgb(220,220,220);

	border-bottom: 1px solid rgb(220,220,220);

	border-left: 2px solid rgb(220,220,220);

	font-size: 1.8em;

	font-weight: normal;

	letter-spacing: -1px;

}



.shiney_block .shiney_block_content {

	width: auto;

	padding: 10px;

	background: transparent url(/img/gradient_white_lgrey_vert_50.gif) repeat-x left bottom;

	border-top: 2px solid rgb(245,245,245);

	border-right: 3px solid rgb(240,240,240);

	border-bottom: 3px solid rgb(225,225,225);

	border-left: 3px solid rgb(240,240,240);

}



/* Metal box? Used in Translations Community */

.metal_block {

	display: block;

	margin-bottom: 44px;

	position: relative;

	border: 1px solid #ccc;

}



.metal_block .metal_block_corner {

	display: block;

	_display: none; /* IE6 hack, removes the rounded corners */

	width: 8px;

	height: 8px;

	margin: 0;

	padding: 0;

	position: absolute;

	z-index: 1;

	background: transparent url() no-repeat left top;

	border: none;

}



.metal_block .top_left {left: -1px; top: -1px; background-image: url(/img/boxes_grey_plastic_corner_tl.gif);}

.metal_block .top_right {right: -1px; top: -1px; background: transparent url(/img/boxes_grey_plastic_corner_tr.gif) no-repeat left top;}

.metal_block .bottom_left {left: -1px; bottom: -1px; background: transparent url(/img/boxes_grey_plastic_corner_wbl.gif) no-repeat left top;}

.metal_block .bottom_right {right: -1px; bottom: -1px; background: transparent url(/img/boxes_grey_plastic_corner_wbr.gif) no-repeat left top;}



.metal_block .metal_block_top {

	margin: 0;

	background: rgb(243,243,243) url(/img/boxes_grey_plastic_bg_top.gif) repeat-x left bottom;

	border-top: 2px solid rgb(255,255,255);

	border-bottom: 1px solid #ccc;

}



.metal_block .metal_block_bottom {

	display: block;

	width: 100%;

	height: 8px;

	position: relative;

	background: transparent;

	border-bottom: 2px solid rgb(242,242,242);

	text-align: center;

}





.block .content .extra_sale_focused .top_content {

	padding: 0;

	background: url(/img/box_sales_top_grey.png) no-repeat;

	margin-left:-0.5em;

}



.block .content .extra_sale_focused {

	width: 197px;

	margin: 0 0 2em 0;

	background: url(/img/box_sales_mid.png) repeat-y;

	padding-left: 0.5em;

}



.block .content .extra_sale_focused h3 {

	margin: 0 30px 10px 10px;

	padding: 20px 0 0;

	height: 100%;

	font-size: 2.0em; font-weight: normal;

	color: #666;

	border-bottom: 1px solid #ccc;

}



.block .content .extra_sale_focused.renew_box h3 {

	margin: 0 10px 10px 10px;

	padding: 4px 0 5px;

	font-size: 19px;

	letter-spacing: -1px;

	color: #535353;

}



.block .content .extra_sale_focused.renew_box p {

	font-family: Verdana;

	font-size: 1.3em;

	color: #323232;

	line-height: 14px;

	padding: 0 0 0 10px;

	margin: 0;

}



.block .content .extra_sale_focused .bottom_content.no_price {

	padding: 0;

	margin: 0;

}



.block .content .extra_sale_focused .bottom_content #renew_button {

	padding: 10px 0 0 45px;

	line-height: 3em;

}



.block .content .extra_sale_focused .bottom_content {

	padding: 0 1.2em 2.6em;

	background-image: url(/img/box_sales_bot.png); background-position: bottom center;

	background-repeat: no-repeat;

	margin-left:-1.1em;

}



/* Grey Box.. */

.block.grey_box .block-inner {

	background: url("/img/greyfoot.gif") no-repeat scroll left bottom transparent;

	margin-bottom: 1em;

	padding-bottom: 14px;

	width: 194px;

}



.block.grey_box .block-inner h3 {

	background: url("/img/greyhead.gif") no-repeat scroll left top transparent;

	margin: 0;

	padding: 14px 0 7px;

	text-align: center;

	color: #333;

}



.block.grey_box .block-inner .content {

	margin: 5px auto 15px;

	width: 184px;

}



.block.grey_box .block-inner h4 {

	font-size: 1.1em;

	margin-top: 1em;

	color: #333;

}



.block.grey_box .block-inner p {

	margin-bottom: 5px;

	padding: 0 5px;

	color: #333;

}



.block.grey_box .block-inner ul li {

	background:url("/img/red_square.gif") no-repeat scroll 5px 7px transparent;

	color :#333;

	margin-bottom: 0.2em;

	padding: 0.2em 0 0.2em 20px;

}





/*********************************

 * Nav Bar

 *********************************/



ul.nice-menu-down { float: none; }

ul.nice-menu ul { border:none; }

#block-nice_menus-1 { width:640px;  }

#block-nice_menus-1 div, body.not-logged-in #block-nice_menus-1 div { z-index: 90; }

#block-nice_menus-1 ul#nice-menu-1 { margin: 0; padding: 0; height:45px; width:680px; }

#block-nice_menus-1 ul{ margin: 0; padding: 0; list-style-type: none;}

/*Top level list items*/

#block-nice_menus-1 ul.nice-menu-down li.menuparent { background-color:transparent; background-image:none; }

#block-nice_menus-1 ul li{ position: relative; display: inline; float: left; border:none; z-index: 99; background-color:transparent; background-image:none; text-transform:uppercase; }

/*Top level menu link items style*/

#block-nice_menus-1 ul li a{ display: block; color: #333; padding: 16px 24px 10px 4px; text-decoration: none; font-size:14px; font-weight:bold;}

#block-nice_menus-1 ul li a:link, #block-nice_menus-1 ul li a:visited{ color: #333;}

#block-nice_menus-1 ul li a:hover{ /*tab link background during hover state*/ color: #df4100;} 



/* Sub menu list */

#block-nice_menus-1 ul#nice-menu-1 li ul { position: absolute; top: 41px; z-index: 91; width: 220px; display: block; }

#block-nice_menus-1 ul#nice-menu-1 li ul li { width: 230px; border-left:2px solid #f95e00; border-bottom:1px solid #ccc; float: none; display: block; z-index: 95; text-transform:none !important;}



#block-nice_menus-1 ul#nice-menu-1 li ul li a { background: #eaeaea; width: 220px; padding: 5px; margin: 0; border-top-width: 0; font-size:13px; font-weight:normal !important; }

#block-nice_menus-1 ul#nice-menu-1 li ul li a:hover { background: #333; color: white; text-shadow:none; }

#block-nice_menus-1 ul#nice-menu-1 li ul li ul { top:0px; left:231px; }



/* production server language tab */

#block-nice_menus-1 ul li.menu-4368 { position:absolute; top:-60px; right:-260px; height:25px; width:auto; background-color:#fff; font-size:12px; border:1px solid #666; }

#block-nice_menus-1 ul li.menu-4368 a { padding:4px 10px; color:#666; text-transform:none; }

#block-nice_menus-1 ul li.menu-4368 a:hover { color:#000; }

#block-nice_menus-1 ul li.menu-4368 ul { top: 25px !important; left:-1px !important; width:81px !important; overflow:hidden !important; }

#block-nice_menus-1 ul li.menu-4368 ul li a { width: 59px; padding-left:10px !important; }

#block-nice_menus-1 ul li.menu-4368 ul li a:hover { color: #fff; }



/*********************************

 * Left sidebar menu

 *********************************/

#sidebar-left { position:relative; }

#sidebar-left #sidebar-left-inner { position:absolute; width:190px; min-height:580px; padding-right:30px; left:-30px; top:-2px; text-align:right; font-size:12px; line-height:30px; background:url(/img/misc_page/bg_sidemenu.png) top right no-repeat; }



#sidebar-left ul.menu { text-align:right; }

#sidebar-left ul.menu li { margin:0px; list-style-type:none; list-style-image:none; padding-right:0px; }

#sidebar-left ul.menu li.expanded { }

#sidebar-left ul.menu li a { text-decoration:none; color:#777; padding-right:7px; border-right:3px solid #ccc;}

#sidebar-left ul.menu li.active-trail a { border-right:3px solid #f95e00; color:#000; }

#sidebar-left ul.menu li a:hover { border-right:3px solid #f95e00; color:#000; }



#sidebar-left ul.menu li.expanded ul { font-size:12px; line-height:20px; }

#sidebar-left ul.menu li.expanded ul li { }



#sidebar-left ul.menu li.expanded ul li a { padding:0px; border-right:none; color:#777; }

#sidebar-left ul.menu li.expanded ul li a.active { text-decoration:underline; color:#000; }

#sidebar-left ul.menu li.expanded ul li a:hover { text-decoration:underline; }





/*********************************

 * Footer Menu

 *********************************/



#block-menu-menu-footermenu2 li,

#block-menu-menu-footermenu li {

	background: transparent url(/img/footer_navi_divider.gif) no-repeat scroll left 50%;

	float: left;

	padding: 0 1em 0 0.8em;

	list-style-image: none;

	list-style-type: none;

}



#block-menu-menu-footermenu2 li.first,

#block-menu-menu-footermenu li.first {

	background-image: url();

}



#block-menu-menu-footermenu2 li a,

#block-menu-menu-footermenu li a {

 	color: #666;

	font-size: 0.9em;

}



#block-menu-menu-footermenu {

 	background: transparent url(/img/footer_hr_divider.png) no-repeat scroll left bottom;

	margin: 0;

	padding: 0 0 8px;

	position: absolute;

	top: 16px;

}



#block-menu-menu-footermenu2 {

 	margin: 0;

	padding: 0;

	position: absolute;

	top: 40px;

}





/*********************************

 * Copyright

 *********************************/



#block-block-3 {

  	left: 50%;

	margin-left: -200px;

	position: absolute;

	top: 30px;

	width: 400px;

}



#block-block-3 p {

	display: block;

	margin: 0 auto;

	text-align: center;

}





/*********************************

 * Beta signup

 *********************************/



.beta_signup {

	margin-bottom: 2em;

	position: relative;

}



.beta_signup .beta_signup_textlink {

	position: absolute;

	left: 28px;

	top: 155px;

	font-size: 2em;

}





/*********************************

 * By the numbers

 *********************************/



#block-block-46 .content h4,

#block-block-53 .content h4,

#block-block-50 .content h4 {

	color: #339933;

	font-size: 1.4em;

	line-height: 100%;

	margin-bottom: 0;

	padding-left: 5px;

	margin-top: 1em;

}



#block-block-46 .content h4 span,

#block-block-53 .content h4 span,

#block-block-50 .content h4 span {

	font-size: 0.8em;

	font-weight: normal;

}



#block-block-46 .content p,

#block-block-53 .content p,

#block-block-50 .content p {

	font-size: 0.9em;

	margin: 5px 0 15px;

	padding: 0 5px;

}





/*********************************

 * Spyware Center

 *********************************/



#block-block-48 .content { margin: 1.5em 0 0; padding: 0; width: 192px;}

#block-block-48 .content h3 { background:url(/img/misc_page/security_center/box_learnmore_top.png) 0 0 no-repeat; height: 33px; margin-left: 0; text-indent: -9999px; width: 192px; color: #333; }

#block-block-48 .content p { margin: 0 0 0 8px; padding: 0; width: 176px; text-align:center; }

#block-block-48 .content p a { color:blue; font-size:12px; line-height:14px; }

#block-block-48 .content div { display: block; height: 18px; margin: 0; padding: 0; width: 192px; }





/*********************************

 * Useful Spyware links

 *********************************/



#block-block-49 .content h3 {

	color: #333;

	font-size: 1.6em;

}



#block-block-49 .content ul li {

	margin-bottom: 0.8em;

	padding-left: 2em;

}





/*********************************

 * Lavasoft Facts

 *********************************/



#block-block-59 .content p {

	margin-top: 10px;

	text-align: center;

}





/*********************************

 * Articles & White papers

 *********************************/



#block-block-62 .content {

	background: url("/img/icon_whitepaper_50.png") no-repeat scroll left top transparent;

	display: block;

	height: 66px;

	margin: 1em 0;

	width: 194px;

}



#block-block-62 .content a {

	color: #666;

	display: block;

	font-size: 17px;

	font-weight: normal;

	letter-spacing: -1px;

	padding-left: 60px;

	text-decoration: none;

	width: 130px;

}





/*********************************

 * Press Packs

 *********************************/



#block-block-63 .content a {

	color: #333;

	text-decoration: none;

}





/*********************************

 * Press More Info

 *********************************/



#block-block-64 .content a {

	color: #333;

	text-decoration: none;

}



#block-block-64 .content p {

	margin-top: 10px;

	margin-left: 0;

	text-align: center;

}





/*********************************

 * Press Mailing List

 *********************************/



#block-block-64 .content a {

	color: #333;

	text-decoration: none;

}





/*********************************

 * Create Press Release

 *********************************/



#block-block-67 .content {

	text-align: center;

}





/*********************************

 * Change of Address

 *********************************/



#block-block-68 .content a {

	color: #333;

	text-decoration: none;

}





/*********************************

 * Unsubscribe

 *********************************/



#block-block-69 .content a {

	color: #333;

	text-decoration: none;

}





/*********************************

 * Resellers Login

 *********************************/



#block-block-73 .content a.button_reseller.login {

	background: url("/img/misc_page/reseller_login.png") no-repeat scroll 0 0;

	display: block;

	width: 210px;

	height: 48px;

	margin-bottom: 5px;

	text-decoration: none;

	text-indent: -9999px;

}



#block-block-73 .content a.button_reseller.registration {

	background-image: url("/img/misc_page/reseller_registration.png");

	display: block;

	width: 210px;

	height: 48px;

	margin-bottom: 5px;

	text-decoration: none;

	text-indent: -9999px;

}



#block-block-75 .content {

	text-align: center;

}



#block-block-76 .content {

	text-align: center;

}



#block-block-77 .content {

	text-align: center;

}





/*********************************

 * Chat Support

 *********************************/



#block-block-44 {

	width: 220px;

}



#block-block-44 #support_chat_button {

	margin-bottom: 20px;

}





/*********************************

 * Support space services widget

 *********************************/



#block-block-45 {

	width: 20em;

	padding: 5px 0;

}



#block-block-45 .content {

	padding: 0 7px;

}



#block-block-45 h2 {

	text-align: center;

	margin-bottom: 10px;

}



#block-block-45 p.intro {

	font-size: 11px;

	margin: -5px 0 0;

	padding: 0 0 1.2em;

	text-align: left;

}



#block-block-45 ul.services {

	padding: 0;

	margin-bottom: 10px;

}



#block-block-45 ul.services li.service {

	font-size:  11px;

	margin-bottom: 2px;

}



#block-block-45 ul.services li.service a {

	display: block;

	padding: 8px 7px 8px 40px;

	background: transparent url('/img/btn_supportspace_service.gif') no-repeat top left;

	color: #000;

	font-weight: bold;

}



#block-block-45 ul.services li.service a:hover {

	text-decoration: none;

	color: #555;

}



#block-block-45 a.learn-more {

	display: block;

	margin-bottom: 20px;

}



#block-block-45 img.ss-logo {

	font-size: 8px;

}



#block-block-45 p.disclaimer {

	margin-top: 5px;

	font-size: 8px;

}



#block-block-45 p.disclaimer a {

	font-size: 8px;

	color: red;

}



/*********************************

 * contact - General contact us page

 *********************************/

/*.page-contact div#content-header 

{ background:url(/img/misc_page/contact_us.png) 0 0 no-repeat; width:508px; height:10px; padding-top:94px; display:block;}*/

.page-contact div#content-header h1.title { display:block; font-size:50px; color:#555; margin:0; }





/*********************************

 * Mini Top Login

 *********************************/



#block-block-2 {

	width: 100%;

	position: absolute;

	left: 0;

	top: 0;

	z-index: 95;

}

#block-block-2 .block-inner {

	width:960px; margin: 0 auto; position:relative;

}

#block-block-2 #mylavasoft_login {

	width:960px; position:relative; margin:0 auto;

}



#block-block-2 #mylavasoft_login div{

	width:auto;

	height: 30px;

	position:absolute;

	top:17px; right:100px;

}



#block-block-2 #mylavasoft_login div {

	font-weight:bold; font-size: 12px; line-height: 14px;

}



#block-block-2 #mylavasoft_login div a { color: #dfdfdf; text-decoration: underline; padding:6px 10px; background-color:#666; margin-right:10px; text-decoration:none; }

#block-block-2 #mylavasoft_login div a:hover { color: #fff; }



#block-block-2 #mylavasoft_login div.logged_in a { background-color: #fbfbfb; color:#888; }

#block-block-2 #mylavasoft_login div.logged_in a:hover { color: #333; }



#block-block-2 #mylavasoft_login div .login {}



#block-block-2 #mylavasoft_login div.logged_in a { width:20px; height:16px; margin:0 3px 0 0; padding:0px; text-indent:-999px; display:inline-block; overflow:hidden; }

#block-block-2 #mylavasoft_login div .profile { background: transparent url(/img/index_page/user-options.png) no-repeat 0 0; }

#block-block-2 #mylavasoft_login div .guestbook { background: transparent url(/img/index_page/user-options.png) no-repeat -20px 0; }

#block-block-2 #mylavasoft_login div .settings { background: transparent url(/img/index_page/user-options.png) no-repeat -40px 0; }

#block-block-2 #mylavasoft_login div .help { background: transparent url(/img/index_page/user-options.png) no-repeat -62px 0; }



#block-block-2 #mylavasoft_login div .profile:hover { background-position: 0 -16px; }

#block-block-2 #mylavasoft_login div .guestbook:hover { background-position: -20px -16px; }

#block-block-2 #mylavasoft_login div .settings:hover { background-position: -40px -16px; }

#block-block-2 #mylavasoft_login div .help:hover { background-position: -62px -16px; }

#block-block-2 #mylavasoft_login div .active { background-position: 0 -16px; }



#block-block-2 #mylavasoft_login div .logout {}

#block-block-2 #mylavasoft_login div .first {}

#block-block-2 #mylavasoft_login div .last {}



#block-block-2 #mylavasoft_login .logged_in { padding-right:10px; }

#block-block-2 #mylavasoft_login .logged_in .first { text-indent:0px; width:auto; padding:0px 6px; }

#block-block-2 #mylavasoft_login .logged_in .last { text-indent:0px; width:auto; padding:0px 6px; }



#block-block-15 a.download_def {

	background-image: url("/img/btn_download.gif");

	display: block;

	height: 34px;

	text-indent: -999px;

	width: 110px;

}


.more_jobs_opening {
	width: 230px;
    height: 50px;
    background: linear-gradient(#4cb716, #048000);
    border: none;
    cursor: pointer;
    border-radius: 3px;
	margin: 30px auto;
    position: relative;
}

.more_jobs_opening a {
	color: white;
	text-decoration: none;
    font-size: 16px;
	font-weight: 600;
	width: 100%;
    height: 100%;
    position: absolute;
    padding: 12px 11px;
    text-transform: uppercase;
}

.more_jobs_opening:hover {
	background: linear-gradient(#4ba614, #018c00) !important;
}